-- Linkfix.lua
function Link (el)
    -- wenn Linkziel auf .md endet, ändere es zu .html
    if el.target:match('%.md$') then
        el.target = el.target:gsub('%.md$', '.html')
    end
    return el
end
